<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.Increment Property
SequenceConfig Class See Also

If true, the sequence will be incremented. This is the default.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool Increment { get; set; }

Visual Basic (Declaration)

    Public Property Increment As Boolean

Visual C++

    public:
    property bool Increment {
    	bool get ();
    	void set (bool value);
    }

# See Also

SequenceConfig Class
BerkeleyDB Namespace